/* COMMON MENU */
.menu #left {
    width:    644px;
    height:   auto;
    overflow: auto;
}

.menu #right {
    width:       236px;
    margin-left: 25px;
}

/* CELLS */
#cell_container {
    clear: both;
}

/**********************************
	PRODUCT DESCRIPTION
**********************************/
#product_desc {
    position:      relative;
    margin-bottom: 11px;
    overflow:      hidden;
    font:          12px Arial, Verdana, Helvetica, sans-serif;
    color:         #FFFFFF;
    background:    #299E4E;
    border-radius: 7px;
}

/* PRODUCT DESCRIPTION */
#product_desc h2 {
    font:           bold 18px Verdana, Arial, Helvetica, sans-serif;
    color:          #FEFBC2;
    text-transform: uppercase;
    margin-bottom:  5px;
}

#product_copy_container {
    width:  100%;
    height: 100%;
}

#product_copy {
    padding:     16px 20px;
    color:       #FFFFFF;
    line-height: 1.2;
}

#product_copy .disclaimer, #product_copy .disclaimer a {
    color: #FFFF00;
}

#product_copy span.disclaimer {
    margin: 0;
}

/* PRODUCT HEADER WITH LOGO */
#product_desc.logo #product_copy_container {
    float: left;
    width: 542px;
}

#product_desc.logo #product_logo_container {
    float:       left;
    width:       102px;
    padding-top: 10px;
}

#product_desc.logo #product_logo {
    display:    block;
    width:      83px;
    height:     92px;
    background: url("../images/menu/menu_product_logo.gif") 0px 0px no-repeat;
    margin:     0px auto;
}

/* GENERAL */
#left.general {
    height:   auto;
    overflow: auto;
}

#left.general #cell_container, #cell_container.general {
    width:  644px;
    height: 393px;
}

#left.general #cell_container #cell_1 {
    width:  644px;
    height: 365px;
}

/* 2 CELLS */
.grid_2_c {

}

#left.grid_2_c .cell {
    float:    left;
    width:    318px;
    height:   366px;
    overflow: auto;
}

#left.grid_2_c #cell_1 {
    display: block;
}

#left.grid_2_c #cell_2 {
    margin-left: 8px;
}

/* 4 CELLS */
.grid_4_c {

}

#left.grid_4_c .cell {
    float:    left;
    width:    318px;
    height:   179px;
    overflow: auto;
}

#left.grid_4_c #cell_1 {
    display:       block;
    margin-bottom: 7px;
}

#left.grid_4_c #cell_2 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_4_c #cell_3 {

}

#left.grid_4_c #cell_4 {
    margin-left: 8px;
    cursor:      default;
    text-indent: -1000em;
}

/* 6 CELLS */
.grid_6_c {

}

#left.grid_6_c .cell {
    float:    left;
    width:    210px;
    height:   179px;
    overflow: auto;
}

#left.grid_6_c #cell_1 {
    margin-bottom: 7px;
}

#left.grid_6_c #cell_2 {
    margin-left:   7px;
    margin-bottom: 7px;
}

#left.grid_6_c #cell_3 {
    margin-left:   7px;
    margin-bottom: 7px;
}

#left.grid_6_c #cell_4 {

}

#left.grid_6_c #cell_5 {
    margin-left: 7px;
}

#left.grid_6_c #cell_6 {
    margin-left: 7px;
}

/* 8 CELLS */
.grid_8_c {

}

#left.grid_8_c .cell {
    float:    left;
    width:    155px;
    height:   179px;
    overflow: auto;
}

#left.grid_8_c .left {
    float: left;
    width: 481px;
}

#left.grid_8_c .right {
    float: right;
    width: 155px;
}

#left.grid_8_c #cell_1 {
    margin-bottom: 7px;
}

#left.grid_8_c #cell_2 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_8_c #cell_3 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_8_c #cell_4 {
    margin-bottom: 7px;
}

#left.grid_8_c #cell_5 {
    margin-left: 8px;
}

#left.grid_8_c #cell_6 {
    margin-left: 8px;
}

#left.grid_8_c #cell_7 {
    margin-left: 8px;
}

#left.grid_8_c #cell_8 {
    margin-left: 8px;
}

.grid_9_c {

}

#left.grid_9_c .cell {
    float:    left;
    width:    155px;
    height:   179px;
    overflow: auto;
}

#left.grid_9_c .left {
    float: left;
    width: 481px;
}

#left.grid_9_c .right {
    float: right;
    width: 155px;
}

#left.grid_9_c #cell_1 {
    margin-bottom: 7px;
}

#left.grid_9_c #cell_2 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_9_c #cell_3 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_9_c #cell_4 {
    margin-left:   8px;
    margin-bottom: 7px;
}

#left.grid_9_c #cell_5 {
    margin-left: 0px;
}

#left.grid_9_c #cell_6 {
    margin-left: 8px;
}

#left.grid_9_c #cell_7 {
    margin-left: 8px;
}

#left.grid_9_c #cell_8 {
    margin-left: 8px;
    height:      85.5px;
}

#left.grid_9_c #cell_9 {
    margin-left: 8px;
    margin-top:  8px;
    height:      85.5px;
}

/* INDIVIDUAL NUTRITION PAGES */
a#nutrition_info_btn {
    position:    absolute;
    left:        20px;
    bottom:      10px;
    width:       115px;
    height:      23px;
    background:  url("../images/menu/menu_nutrition_info_btn1.gif") 0px 0px no-repeat;
    text-indent: -1000em;
}

a:hover#nutrition_info_btn {
    background: url("../images/menu/menu_nutrition_info_btn2.gif") 0px 0px no-repeat;
}

/* NUTRITION TABLE PAGES */
#left.nutrition_table {
    height:   545px;
    overflow: visible;
}

#nutrition_tables {
    padding-left: 12px;
}

.nutrition_table #cell_container {
    width:      644px;
    height:     365px;
    background: url("../images/global/content_bg_644x365.gif") 0px 0px no-repeat;
}

#all_nutrition {
    display: none;
    float:   left;
    width:   644px;
}

a#print_all_nutrition_btn {
    display:     block;
    position:    absolute;
    right:       8px;
    bottom:      9px;
    width:       180px;
    height:      23px;
    background:  url("../images/menu/menu_all_nutrition.gif") 0px 0px no-repeat;
    text-indent: -1000em;
}

a:hover#print_all_nutrition_btn {
    background: url("../images/menu/menu_all_nutrition.gif") 0px -23px no-repeat;
}

.nutrition_table #table_header {
    overflow:       auto;
    border-bottom:  1px solid #939698;
    padding-bottom: 15px;
    margin-bottom:  15px;
    margin-top:     20px;
    background:     #FFFFFF;
    vertical-align: middle;
}

.nutrition_table #table_header div {
    float: left;
}

.nutrition_table #table_header #product_name {
    width:    385px;
    font:     bold 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color:    #115730;
    overflow: hidden;
}

.nutrition_table #table_header #serving_size_container {
    width:        225px;
    padding-left: 15px;
    text-align:   left;
    font:         12px Verdana, Arial, Helvetica, sans-serif;
    border-left:  1px solid #BCBEC0;
    overflow:     hidden;
    color:        #999999;
}

.nutrition_table #table_header #caption {
    width:       146px;
    text-align:  center;
    font:        10px Verdana, Arial, Helvetica, sans-serif;
    padding-top: 2px;
    border-left: 1px solid #BCBEC0;
    overflow:    hidden;
    color:       #999999;
}

.nutrition_table #table_header .value {
    color: #138853;
}

.nutrition_table #cell_1 {

}

.nutrition_table #cell_1 .left {
    float:      left;
    width:      410px;
    height:     232px;
    background: #CCCCCC;
}

.nutrition_table #cell_1 .right {
    float:       left;
    width:       197px;
    margin-left: 16px;
}

#nutrition_info {
    margin:     0px;
    padding:    0px;
    list-style: none;
}

#nutrition_info, #nutrition_info li, #nutrition_info span {
    font:  11px Verdana, Arial, Helvetica, sans-serif;
    color: #999999;
}

#nutrition_info li {
    position:      relative;
    display:       block;
    border-bottom: 1px solid #E7E7E9;
    padding:       2px 0px 2px 0px;
}

#nutrition_info .value {
    color:    #138853;
    position: absolute;
    right:    0px;
}

#nutrition_info li.header span.label {
    font-weight: bold;
}

#nutrition_info li.sub {
    padding-left: 3px;
}

.nutrition_table #product_desc {
    overflow: visible;
}

/*Drop Menu _____________________________________*/
#drop_menu {
    position: absolute;
    top:      80px;
    left:     13px;
}

#drop_menu ul, #drop_menu li {
    display:    block;
    list-style: none;
    margin:     0px;
    padding:    0px;
}

#drop_menu ul#top_level {
    position: relative;
    width:    185px;
}

#drop_menu ul li a {
    display:         block;
    float:           left;
    clear:           left;
    font:            bold 12px 'Trebuchet MS', Arial, Sans-serif;
    color:           #FFFFFF;
    text-decoration: none;
}

#drop_menu a#select_item_btn {
    display:     block;
    width:       181px;
    height:      23px;
    background:  url("../images/menu/menu_select_item.gif") 0px 0px no-repeat;
    text-indent: -1000em;
    position:    relative;
}

#drop_menu a:hover#select_item_btn {
    background: url("../images/menu/menu_select_item.gif") 0px -23px no-repeat;
}

.drop_menu li ul li a span {
    display: inline;
}

#drop_menu ul.level1 {
    display: block;
}

#drop_menu ul.level1_off {
    display: none;
}

#drop_menu ul.level1_on {
    display: block;
}

#drop_menu ul.level1 li a {
    width:      161px;
    padding:    4px 0px 4px 20px;
    background: #0CA251 url("../images/topnav/topnav_drop_divider.gif") left bottom repeat-x;
}

#drop_menu ul.level1 li a:hover {
    color: #FFF200;
}

#drop_menu ul.level1 li span.lc {
    display:    block;
    float:      left;
    width:      6px;
    height:     10px;
    background: url("../images/menu/menu_drop_menu_lc.gif") top left no-repeat;
    padding:    0px;
}

#drop_menu ul.level1 li span.shadow {
    display:    block;
    float:      left;
    width:      169px;
    height:     10px;
    overflow:   hidden;
    background: #22633F;
    padding:    0px;
}

#drop_menu ul.level1 li span.rc {
    display:    block;
    float:      left;
    width:      6px;
    height:     10px;
    background: url("../images/menu/menu_drop_menu_rc.gif") top right no-repeat;
    padding:    0px;
}

#drop_menu ul.level2 {
    display:  block;
    position: absolute;
    left:     80px;
    /*background: #22633f;*/
    width:    152px;
}

#drop_menu ul.level2_off {
    display: none;
}

#drop_menu ul.level2_on {
    display: block;
}

#drop_menu ul.level2_on li {
    display:  block;
    width:    170px;
    height:   22px;
    overflow: hidden;
}

#drop_menu ul.level2_on li a, #drop_menu ul.level2 li a {
    display:    inline;
    float:      left;
    width:      170px;
    padding:    4px 0px 4px 10px;
    position:   relative;
    background: #22633F url("../images/menu/menu_flyout_divider.gif") left bottom repeat-x;
}

#drop_menu ul li > a { /* FF */
    float: none;
    width: 183px;
}

#drop_menu ul.level2 li.cap a {
    width:      170px;
    padding:    0px;
    background: none;
}

#drop_menu ul.level2 li span.lc {
    display:    inline;
    float:      left;
    width:      6px;
    height:     10px;
    background: url("../images/menu/menu_drop_menu_lc.gif") top left no-repeat;
    padding:    0px;
}

#drop_menu ul.level2 li span.shadow {
    display:    inline;
    float:      left;
    width:      158px;
    height:     10px;
    overflow:   hidden;
    background: #22633F;
    padding:    0px;
}

#drop_menu ul.level2 li span.rc {
    display:    inline;
    float:      left;
    width:      6px;
    height:     10px;
    background: url("../images/menu/menu_drop_menu_rc.gif") top right no-repeat;
    padding:    0px;
}

/*End Menu _____________________________________*/

/* NUTRITION LANDING PAGES */
.nutrition_landing .left {
    float:  left;
    width:  318px;
    height: 365px;
}

.nutrition_landing .right {
    float:       left;
    margin-left: 8px;
    width:       318px;
    height:      365px;
}

a#nutrition_tables_btn {
    display:     block;
    width:       318px;
    height:      365px;
    text-indent: -1000em;
    background:  url("../images/menu/menu_nutrition_landing_tables.jpg") 0px 0px no-repeat;
}

a:hover#nutrition_tables_btn {
    background: url("../images/menu/menu_nutrition_landing_tables.jpg") 0px -365px no-repeat;
}

a#product_comparison_btn {
    display:     block;
    width:       318px;
    height:      365px;
    text-indent: -1000em;
    background:  url("../images/menu/menu_nutrition_landing_comparison.jpg") 0px 0px no-repeat;
}

a:hover#product_comparison_btn {
    background: url("../images/menu/menu_nutrition_landing_comparison.jpg") 0px -365px no-repeat;
}

/* MENU HOME PAGE ___________________________________*/
#cell_container.menu_home a {
    display:     block;
    width:       318px;
    height:      366px;
    text-indent: -1000em;
    cursor:      pointer;
}

#left.general #cell_container #cell_2 {
    height: 365px;
    width:  644px;
}

#cell_container.aktionssub #cell_2 {
    background: rgba(0, 0, 0, 0) url("../images/menu/651-0-107-WM-Promo-Unterseite-Catering-F.jpg") no-repeat scroll 0 0;
    height:     365px;
    width:      644px;
}

#cell_container.menu_home #cell_1 a {
    background: url("../images/menu/menu_home_classic_subs1.gif") 0px 0px no-repeat;
}

#cell_container.menu_home #cell_1 a:hover {
    background: url("../images/menu/menu_home_classic_subs2.gif") 0px 0px no-repeat;
}

#cell_container.menu_home #cell_2 a {
    background: url("../images/menu/menu_home_classic_6_under_subs1.gif") 0px 0px no-repeat;
}

#cell_container.menu_home #cell_2 a:hover {
    background: url("../images/menu/menu_home_classic_6_under_subs2.gif") 0px 0px no-repeat;
}

#cell_container.snacks a {
    text-indent: 0;
    color:       inherit;
    width:       100%;
    height:      100%;
    display:     inline-block;
}

#cell_container.snacks a span {
    display:          inline-block;
    padding:          8px;
    font-weight:      bold;
    text-decoration:  none;
    font-size:        1.1em;
    background-color: #FEFBC2;
    border-radius:    5px;
    margin:           6px;
    box-shadow:       -3px 3px 3px 0px #0000005C;
}

#cell_container.snacks #cell_1 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Muesli_Stick_Basic_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_2 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Muesli_Stick_Frischkaese_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_3 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Muesli_Stick_Frischkaese_Gurke_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_4 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Muesli_Stick_Frischkaese_Tomate_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_5 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Laugen_Snack_Chicken_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_6 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Laugen_Snack_Tuna_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_7 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Laugen_Snack_Turkey_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_8 {
    height: 179px;
}

#cell_container.snacks #cell_8 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Laugen_Snack_Veggie_Guacamole_155x179px_LUX.jpg") 0px 0px no-repeat;
}

#cell_container.snacks #cell_9 {
    height:      179px;
    margin-left: 0;
}

#cell_container.snacks #cell_9 a {
    background: url("/Globals/Images/snacks/1920130_Window3_Value_Launch_Online_Produktbild_Nacho_Box_155x179px_LUX.jpg") 0px 0px no-repeat;
}

/* CLASSIC SUBS ___________________________________*/
#cell_container.classic_subs a {
    float:       left;
    width:       155px;
    height:      179px;
    display:     block;
    text-indent: -1000em;
    cursor:      pointer;
}

#cell_container.classic_subs #cell_1 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_tuna1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_1 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_tuna2.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_2 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_veggiepatty1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_2 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_veggiepatty2.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_3 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_bbq1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_3 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_bbq2.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_4 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_melt1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_4 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_melt2.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_5 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_steakcheese1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_5 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_steakcheese2.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_6 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_bmt1.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_6 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_bmt2.gif") 0px 0px no-repeat;
}

div.cell {
    overflow: hidden;
}

#cell_container.classic_subs #cell_7 a {
    text-indent: 0;
    color:       inherit;
    background:  url("../images/menu/classic_subs/classic_subs_pulled_pork.jpg") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_7 a span {
    display:          inline-block;
    padding:          8px;
    font-weight:      bold;
    text-decoration:  none;
    font-size:        1.1em;
    background-color: #fefbc2;
    border-radius:    5px;
    margin:           6px;
    box-shadow:       -3px 3px 3px 0px #0000005c;
}

/*#cell_container.classic_subs #cell_7 a {*/
/*text-indent: -1000em;*/
/*background:  url("../images/menu/classic_subs/classic_subs_tropical1.gif") 0px 0px no-repeat;*/
/*}*/

/*#cell_container.classic_subs #cell_7 a:hover {*/
/*background: url("../images/menu/classic_subs/classic_subs_tropical2.gif") 0px 0px no-repeat;*/
/*}*/

#cell_container.classic_subs #cell_8 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_.gif") 0px 0px no-repeat;
    height:      85.5px;
}

#cell_container.classic_subs #cell_8 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_.gif") 0px 0px no-repeat;
}

#cell_container.classic_subs #cell_9 a {
    text-indent: -1000em;
    background:  url("../images/menu/classic_subs/classic_subs_.gif") 0px 0px no-repeat;
    height:      85.5px;
}

#cell_container.classic_subs #cell_9 a:hover {
    background: url("../images/menu/classic_subs/classic_subs_.gif") 0px 0px no-repeat;
}

/* SUBS UNDER 6g OF FAT ___________________________________*/
#cell_container.under6 a {
    display:     block;
    width:       155px;
    height:      179px;
    text-indent: -1000em;
    cursor:      pointer;
}

#cell_container.under6 #cell_1 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_turkeyham1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_1 a:hover {
    background: url("../images/menu/under_6g/6under_subs_turkeyham2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_2 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_chickenbreast1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_2 a:hover {
    background: url("../images/menu/under_6g/6under_subs_chickenbreast2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_3 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_chickenteriyaki1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_3 a:hover {
    background: url("../images/menu/under_6g/6under_subs_chickenteriyaki2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_4 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_turkey1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_4 a:hover {
    background: url("../images/menu/under_6g/6under_subs_turkey2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_5 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_subwayclub1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_5 a:hover {
    background: url("../images/menu/under_6g/6under_subs_subwayclub2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_6 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_chickenfajita1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_6 a:hover {
    background: url("../images/menu/under_6g/6under_subs_chickenfajita2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_7 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_ham1.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_7 a:hover {
    background: url("../images/menu/under_6g/6under_subs_ham2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_8 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_beef1.gif") 0px 0px no-repeat;
    height:      85.5px;
}

#cell_container.under6 #cell_8 a:hover {
    background: url("../images/menu/under_6g/6under_subs_beef2.gif") 0px 0px no-repeat;
}

#cell_container.under6 #cell_9 a {
    text-indent: -1000em;
    background:  url("../images/menu/under_6g/6under_subs_veggiedelite1.gif") 0px 0px no-repeat;
    height:      85.5px;
}

#cell_container.under6 #cell_9 a:hover {
    background: url("../images/menu/under_6g/6under_subs_veggiedelite2.gif") 0px 0px no-repeat;
}

/* SALAT >>>>>>>>>>>>>>*/
#cell_container.salat {
    display:     block;
    width:       644px;
    height:      365px;
}
#cell_container.salat a span {
    display: inline-block;
    padding: 8px;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.1em;
    background-color: #fefbc2;
    border-radius: 5px;
    margin: 6px;
    box-shadow: -3px 3px 3px 0 #0000005c;
}

#cell_container.salat #cell_1 {
    background:  url("../images/menu/salat/1920299_Window_4_Signature_Salads_Online_Produktbild_Lovely_Chicken_Salad_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.salat #cell_2 {
    background:  url("../images/menu/salat/1920299_Window_4_Signature_Salads_Online_Produktbild_Creamy_Tuna_Salad_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.salat #cell_3 {
    background:  url("../images/menu/salat/1920299_Window_4_Signature_Salads_Online_Produktbild_Tasty_Feta_Salad_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.salat #cell_4 {
    background:  url("../images/menu/salat/1920299_Window_4_Signature_Salads_Online_Produktbild_Mix_Your_Salad_155x179px_LUX.jpg") 0 0 no-repeat;
}
/* <<<<<<<<<<<< SALAT*/

/* MexicanWorld >>>>>>>>>>>>>>*/
#cell_container.MexicanWorld {
    display:     block;
    width:       644px;
    height:      365px;
}
#cell_container.MexicanWorld a span {
    display: inline-block;
    padding: 8px;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.1em;
    background-color: #fefbc2;
    border-radius: 5px;
    margin: 6px;
    box-shadow: -3px 3px 3px 0 #0000005c;
}

#cell_container.MexicanWorld #cell_1 {
    background:  url("../images/menu/MexicanWorld/Produktbilder/Klein/1920342_MexicanWorld_Online_Produktbild_FajitaFestivaSub_155x179.jpg") 0 0 no-repeat;
    border-radius: 7px;
}

#cell_container.MexicanWorld #cell_2 {
    background:  url("../images/menu/MexicanWorld/Produktbilder/Klein/1920342_MexicanWorld_Online_Produktbild_CarneCarambaWrap_155x179.jpg") 0 0 no-repeat;
    border-radius: 7px;
}

#cell_container.MexicanWorld #cell_3 {
    background: url("../images/menu/MexicanWorld/Produktbilder/Klein/1920130_Window3_Value_Launch_Online_Produktbild_Nacho_Box_155x179px_LUX.jpg") 0 0 no-repeat;
    border-radius: 7px;
}
/* <<<<<<<<<<<< MexicanWorld*/

#cell_container.signature_wraps a {
    text-indent: 0;
    color:       inherit;
    width:       100%;
    height:      100%;
    display:     inline-block;
}

#cell_container.signature_wraps a span {
    display:          inline-block;
    padding:          8px;
    font-weight:      bold;
    text-decoration:  none;
    font-size:        1.1em;
    background-color: #fefbc2;
    border-radius:    5px;
    margin:           6px;
    box-shadow:       -3px 3px 3px 0px #0000005c;
}

#cell_container.signature_wraps #cell_1 a {
    background: url("../images/menu/signature_wraps/Chicken_Caesar.jpg") 0px 0px no-repeat;
}

#cell_container.signature_wraps #cell_2 a {
    background: url("../images/menu/signature_wraps/Chili_Chicken.jpg") 0px 0px no-repeat;
}

#cell_container.signature_wraps #cell_3 a {
    background: url("../images/menu/signature_wraps/Philly_Beef.jpg") 0px 0px no-repeat;
}

/* CUSTOMIZATION ___________________________________*/
#cell_container.customization a {
    text-indent:   0;
    color:         inherit;
    width:         100%;
    height:        100%;
    display:       inline-block;
    border-radius: 5px;
}

#cell_container.customization a span {
    display:          inline-block;
    padding:          8px;
    font-weight:      bold;
    text-decoration:  none;
    font-size:        1.1em;
    background-color: #fefbc2;
    border-radius:    5px;
    margin:           6px;
    box-shadow:       -3px 3px 3px 0 #0000005c;
}

#cell_container.customization #cell_1 a {
    background: url("../images/menu/customization/1920093_Window3_Customization_Online_Produktbild_Beef_Lover_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.customization #cell_2 a {
    background: url("../images/menu/customization/1920093_Window3_Customization_Online_Produktbild_Cordon_Bleu_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.customization #cell_3 a {
    background: url("../images/menu/customization/1920093_Window3_Customization_Online_Produktbild_Crunchy_Chicken_155x179px_LUX.jpg") 0 0 no-repeat;
}

#cell_container.customization #cell_4 a {
    background: url("../images/menu/customization/1920093_Window3_Customization_Online_Produktbild_Spicy_Veggie_Wrap_155x179px_LUX.jpg") 0 0 no-repeat;
}

/* AKTIONS SUB ___________________________________*/
#cell_container.aktionssub {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.aktionssub #cell_1 {
    width:      644px;
    height:     365px;
    background: rgba(0, 0, 0, 0) url("../images/SUB_FR_Sub.jpg") no-repeat scroll 0 0;
}

/* Big Beef ___________________________________*/
#cell_container.bigbeef {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.bigbeef #cell_1 {
    width:      644px;
    height:     365px;
    background: url("../images/menu/aktionssub-BigBeef-DE-3.jpg") 0px 0px no-repeat;
}

/* ChickenCircus ___________________________________*/
#cell_container.chickencircus {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.chickencircus #cell_1 {
    width:      644px;
    height:     365px;
    background: url("../images/menu/aktionssub-Flatbread-FR.jpg") 0px 0px no-repeat;
}

/* /* WOW ___________________________________*/
*

/
/* #cell_container.wow { */
/* 	display: block; */
/* 	width: 644px; */
/* 	height: 365px; */
/* 	display: block; */
/* 	text-indent: -1000em; */
/* } */

/* #cell_container.wow #cell_1 { */
/* 	width: 644px; */
/* 	height: 365px; */
/* 	background: url("../images/menu/aktionssub-WOW-DE-v3.jpg") 0px */
/* 		0px no-repeat; */
/* } */

/* Avocado ___________________________________*/
#cell_container.avocado {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.avocado #cell_1 {
    width:      644px;
    height:     365px;
    background: url("../images/menu/651-0-075-Aktionssub-Avocado-D.jpg") 0px 0px no-repeat;
}

#datenschutz {
    position:    relative;
    top:         -16px;
    left:        533px;
    font-family: Arial;
    font-size:   8px;
    color:       #878787;
}

#datenschutz_preise {
    position:    relative;
    top:         -16px;
    left:        484px;
    font-family: Arial;
    font-size:   8px;
    color:       #878787;
}

#datenschutz_funktion {
    position:    relative;
    top:         -16px;
    left:        500px;
    font-family: Arial;
    font-size:   8px;
    color:       #878787;
}

.stoerer1 {
    bottom:   84px;
    float:    right;
    left:     -335px;
    position: relative;
}

.stoerer2 {
    bottom:   65px;
    left:     357px;
    position: relative;
}

/* SUB DES TAGES ___________________________________*/
#cell_container.suboftheday {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.suboftheday #cell_1 {
    text-indent: -1000em;
    background:  url("../images/menu/651-0-101-Sub-des-Tages-Relaunch-Unterseite-F-Mo.jpg") 0px 0px no-repeat;
}

#cell_container.suboftheday #cell_2 {
    text-indent: -1000em;
    background:  url("../images/menu/651-0-101-Sub-des-Tages-Relaunch-Unterseite-F-Di.jpg") 0px 0px no-repeat;
}

/* KIDS PAK ___________________________________*/
#cell_container.kidspak {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.kidspak #cell_1 {
    text-indent: -1000em;
    background:  url("../images/menu/kidspak.jpg") 0px 0px no-repeat;
    display:     block;
}

/* GETR�NKE ___________________________________*/
#cell_container.getraenke {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.getraenke #cell_1 {
    text-indent: -1000em;
    background:  url("../images/menu/getraenke.jpg") 0px 0px no-repeat;
}

/* CATERING ___________________________________*/
#cell_container.catering a {
    float:       left;
    width:       318px;
    height:      179px;
    display:     block;
    text-indent: -1000em;
    cursor:      pointer;
}

#cell_container.catering #cell_1 a {
    text-indent: -1000em;
    background:  url("../images/menu/catering_leichte1.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_1 a:hover {
    background: url("../images/menu/catering_leichte2.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_2 a {
    text-indent: -1000em;
    background:  url("../images/menu/catering_genussvolle1.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_2 a:hover {
    background: url("../images/menu/catering_genussvolle2.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_3 a {
    text-indent: -1000em;
    background:  url("../images/menu/catering_vegetarische1.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_3 a:hover {
    background: url("../images/menu/catering_vegetarische2.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_4 a {
    text-indent: -1000em;
    background:  url("../images/menu/catering_klassische1.jpg") 0px 0px no-repeat;
}

#cell_container.catering #cell_4 a:hover {
    background: url("../images/menu/catering_klassische2.jpg") 0px 0px no-repeat;
}

#cell_container.platten {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
}

#cell_container.platten #cell_1 {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
    background:  url("../images/menu/platten1.jpg") 0px 0px no-repeat;
}

#cell_container.platten #cell_2 {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
    background:  url("../images/menu/platten2.jpg") 0px 0px no-repeat;
}

#cell_container.platten #cell_3 {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
    background:  url("../images/menu/platten3.jpg") 0px 0px no-repeat;
}

#cell_container.platten #cell_4 {
    display:     block;
    width:       644px;
    height:      365px;
    display:     block;
    text-indent: -1000em;
    background:  url("../images/menu/platten4.jpg") 0px 0px no-repeat;
}
